uuid:
  -
    value: c56aa4f7-f20d-4e8c-b72f-837b47a710c0
langcode:
  -
    value: en
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-29T15:21:24+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: c944fb40-a8ec-470f-bb46-11a7f1a7f5a8
  -
    target_type: media
    target_uuid: 1ffaabd2-322c-4b02-85e5-55d65fa664fb
  -
    target_type: media
    target_uuid: 1c4f5984-c5bc-4499-95ce-23c7ddc06738
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.c944fb40-a8ec-470f-bb46-11a7f1a7f5a8
      - media.image.1ffaabd2-322c-4b02-85e5-55d65fa664fb
      - media.image.1c4f5984-c5bc-4499-95ce-23c7ddc06738
